RubyGems Navigation menu

aws-sdk-ec2 1.64.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.174.0 - July 02, 2020 (656.0 KB)
  2. 1.173.0 - June 30, 2020 (656.0 KB)
  3. 1.172.0 - June 29, 2020 (655.0 KB)
  4. 1.171.0 - June 25, 2020 (648.5 KB)
  5. 1.170.0 - June 23, 2020 (648.5 KB)
  6. 1.64.0 - December 19, 2018 (501.5 KB)
显示所有 (194 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core >= 3.39.0, ~> 3
  • aws-sigv4 ~> 1.0
  • 所有者:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    ad18ecf64fd00f29a79c730b75b1edfd01c634eb75a3cd037ec0323c477237ea

    下载总次数 49,719,322

    这个版本 68,532

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: